flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Cyrill Zadra <cyrill.za...@gmail.com>
Subject Re: Attention: another possible show stopper, please verify
Date Fri, 26 Jul 2013 12:35:47 GMT
Hi Erik

Yes I can also reproduce. When I choose Flex SDK 4.6 instead of an
Apache Flex SDK to create a project it uses a correct template. Is
there somwhere still a bug database for flash builder?


On Fri, Jul 26, 2013 at 7:12 PM, Justin Mclean <justin@classsoftware.com> wrote:
> Hi,
> Can reproduce. Looks like a FB bug to me (sadly - means we can't fix it), I think it
thinks it's an old project (it's not passing the SDK version number correctly) and stuffs
up the application template.
> Thanks,
> Justin

View raw message